[f]
1=C:\SetSunSoft\Express Test System\Settings\Marks.sss
2=C:\SetSunSoft\Express Test System\Settings\Variants.sss
3=C:\SetSunSoft\Express Test System\Settings\Print.sss
4=C:\SetSunSoft\Express Test System\Settings\Security.sss
5=C:\SetSunSoft\Express Test System\Reports\Reports.txt
6=C:\SetSunSoft\Express Test System\Bank\v3.bnk
7=C:\SetSunSoft\Express Test System\Bank\v4.bnk
8=C:\SetSunSoft\Express Test System\Bank\v5.bnk
9=C:\SetSunSoft\Express Test System\Bank\v6.bnk
10=C:\SetSunSoft\Express Test System\Bank\v7.bnk
11=C:\SetSunSoft\Express Test System\Bank\v8.bnk
12=C:\SetSunSoft\Express Test System\Bank\v9.bnk
13=C:\SetSunSoft\Express Test System\Bank\v10.bnk
14=C:\SetSunSoft\Express Test System\Bank\v11.bnk
15=C:\SetSunSoft\Express Test System\Bank\v12.bnk
16=C:\SetSunSoft\Express Test System\Bank\v13.bnk
17=C:\SetSunSoft\Express Test System\Bank\v14.bnk
18=C:\SetSunSoft\Express Test System\Bank\v15.bnk
19=C:\SetSunSoft\Express Test System\Bank\v16.bnk
20=C:\SetSunSoft\Express Test System\Bank\v17.bnk
21=C:\SetSunSoft\Express Test System\Bank\v18.bnk
22=C:\SetSunSoft\Express Test System\Bank\v19.bnk
23=C:\SetSunSoft\Express Test System\Bank\v20.bnk
24=C:\SetSunSoft\Express Test System\Bank\v21.bnk
25=C:\SetSunSoft\Express Test System\Bank\v22.bnk
26=C:\SetSunSoft\Express Test System\Bank\v23.bnk
27=C:\SetSunSoft\Express Test System\Bank\v24.bnk
28=C:\SetSunSoft\Express Test System\Bank\v25.bnk
29=C:\SetSunSoft\Express Test System\Bank\v26.bnk
30=C:\SetSunSoft\Express Test System\Bank\v27.bnk
31=C:\SetSunSoft\Express Test System\Bank\v28.bnk
32=C:\SetSunSoft\Express Test System\Bank\v29.bnk
33=C:\SetSunSoft\Express Test System\Bank\v30.bnk
34=C:\SetSunSoft\Express Test System\Bank\v31.bnk
35=C:\SetSunSoft\Express Test System\Bank\v32.bnk
36=C:\SetSunSoft\Express Test System\Bank\v33.bnk
37=C:\SetSunSoft\Express Test System\Bank\v34.bnk
38=C:\SetSunSoft\Express Test System\Bank\v35.bnk
39=C:\SetSunSoft\Express Test System\Bank\v36.bnk
40=C:\SetSunSoft\Express Test System\Bank\v37.bnk
41=C:\SetSunSoft\Express Test System\Bank\v38.bnk
42=C:\SetSunSoft\Express Test System\Bank\v39.bnk
43=C:\SetSunSoft\Express Test System\Bank\v40.bnk
44=C:\SetSunSoft\Express Test System\Bank\v41.bnk
45=C:\SetSunSoft\Express Test System\Bank\v42.bnk
46=C:\SetSunSoft\Express Test System\Bank\v43.bnk
47=C:\SetSunSoft\Express Test System\Bank\v44.bnk
48=C:\SetSunSoft\Express Test System\Bank\v45.bnk
49=C:\SetSunSoft\Express Test System\Bank\v46.bnk
50=C:\SetSunSoft\Express Test System\Bank\v47.bnk
51=C:\SetSunSoft\Express Test System\Bank\v48.bnk
52=C:\SetSunSoft\Express Test System\Bank\v49.bnk
53=C:\SetSunSoft\Express Test System\Bank\v50.bnk
54=C:\SetSunSoft\Express Test System\Bank\v1.bnk
55=C:\SetSunSoft\Express Test System\Bank\v2.bnk
56=C:\SetSunSoft\Express Test System\Admin.exe
57=C:\SetSunSoft\Express Test System\Test.exe
58=C:\SetSunSoft\Express Test System\ReadMe.txt
59=C:\SetSunSoft\Express Test System\Uninstall.exe
60=C:\Users\Tails\Desktop\Express Test System.lnk
61=C:\Users\Tails\Desktop\Express Test System (Administrator).lnk
62=C:\Users\Tails\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Express Test System 1.0.3\Express Test System.lnk
63=C:\Users\Tails\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Express Test System 1.0.3\Express Test System (Administrator).lnk
64=C:\Users\Tails\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Express Test System 1.0.3\Руководство пользователя.lnk
[e]
[o1]
0=2
1=C:\SetSunSoft\Express Test System
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=HelpLink
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=InstallLocation
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=InstallSource
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=InstallDate
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=Language
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=EstimatedSize
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=NoModify
[r16]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Express Test System 1.0.3
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Express Test System из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Express Test System
4=Удаление Express Test System из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Express Test System успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Express Test System
10=Удаление папки: 
11=Удаление Express Test System успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Express Test System?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=Copyright © 2012, SetSunSoft 
18=C:\SetSunSoft\Express Test System\
19=16777215
20=16777215
21=0
22=25
23=6
24=Удаление Express Test System 1.0.3
25=0
26=Express Test System
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Express Test System
31=1
32=1
33=0
34=0
35=
36=
37=0
38=0
39=64
40=0
41=1
42=0
43=16
44=0
45=0
46=0
47=81
48=95
49=8
50=95
51=25
